.clearfix{display:block;zoom:1;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.vhidden{visibility:hidden}
figure.code,div.code{position:relative;margin-bottom:12px;overflow:auto;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;-o-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;border-collapse:separate;background-color:#202020}
figure.code figcaption,div.code figcaption{font-size:10px;position:absolute;bottom:3px;right:12px;color:#666}
html.ie9 figure.code,html.ie9 div.code{box-shadow:-1px -1px 3px #999,0 1px 3px #999}
html.ie9 figure.code,html.ie9 div.code{overflow-x:auto !important;overflow-y:hidden !important}
.highlight{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px;}
.highlight pre{font-family:Monaco,Consolas,'Lucida Console','DejaVu Sans Mono',monospace;font-size:12px;padding:16px 12px 12px;line-height:24px;margin-bottom:8px}
code{font-family:Monaco,Consolas,'Lucida Console','DejaVu Sans Mono',monospace;background-color:#fff;padding:0 2px;color:#777}
div.table{margin-bottom:12px;}
div.table th,div.table td{padding:4px 8px;vertical-align:middle}
div.table #content td,div.table #content th,div.table p:last-child{margin:0}
div.table th,div.table tfoot td{font-size:10px;font-variant:italic;font-weight:normal;color:#999;text-align:left}
div.table tfoot td{padding:5px 0 4px}
div.table table caption{color:#999;letter-spacing:2px;text-transform:uppercase;text-align:left;padding-bottom:6px}
div.table tbody{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;-o-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;border-collapse:separate;}
html.ie9 div.table tbody{box-shadow:-1px -1px 3px #999,0 1px 3px #999}
div.table tbody tr td:first-child,div.table tbody tr th:first-child{border-left:0}
div.table tbody tr td:last-child,div.table tbody tr th:last-child{border-right:0}
div.table tbody tr:first-child td,div.table tbody tr:first-child th{border-top:0;}
div.table tbody tr:first-child td:first-child,div.table tbody tr:first-child th:first-child{-webkit-border-top-left-radius:6px;-moz-border-radius-topleft:6px;border-top-left-radius:6px}
div.table tbody tr:first-child td:last-child,div.table tbody tr:first-child th:last-child{-webkit-border-top-right-radius:6px;-moz-border-radius-topright:6px;border-top-right-radius:6px}
div.table tbody tr:last-child td,div.table tbody tr:last-child th{border-bottom:0;}
div.table tbody tr:last-child td:first-child,div.table tbody tr:last-child th:first-child{-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomleft:6px;border-bottom-left-radius:6px}
div.table tbody tr:last-child td:last-child,div.table tbody tr:last-child th:last-child{-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomright:6px;border-bottom-right-radius:6px}
div.table tbody td,div.table tbody th{border:1px solid #ededed;background-color:#fff}
div.table dt{width:96px;clear:left;float:left}
div.table dd{float:left;margin-left:-96px;padding-left:96px;width:280px;border-bottom:1px dotted #ccc;margin-bottom:6px;padding-bottom:6px;}
div.table dd:last-child{border-bottom:0}
#sidebardownload_placeholder{height:124px}
#sidebar_download{display:block;zoom:1;margin:48px 0 36px;}
#sidebar_download:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
#sidebar_download h2{margin-bottom:12px;color:#999}
#sidebar_download li{list-style-type:none;float:left;margin-right:4px;}
#sidebar_download li a{-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;font-size:12px;background-color:#006c83;color:#fff;padding:2px 8px 1px;display:block;}
#sidebar_download li a:hover{background-color:#084a5e}
nav h1{font-weight:normal;color:#999;letter-spacing:2px;text-transform:uppercase;text-align:left;padding-bottom:6px;border-bottom:1px solid #ccc;margin-bottom:12px}
nav h2{color:#444;letter-spacing:1px;text-align:left}
nav small,nav .more{display:none}
nav li{padding-left:0;line-height:20px;list-style-type:none;font-size:12px;}
nav li a{color:#999;text-decoration:none;margin-left:30px;padding:1px 6px 2px;}
nav li a:hover{color:#084a5e}
nav li a.active{-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;background-color:#084a5e;color:#fff}
nav div.sect{margin-top:12px;}
nav div.sect:first-child{margin-top:12px}
nav div.sect header{display:block;zoom:1;}
nav div.sect header .icon{width:24px;height:24px;background:transparent url("/media/img/sprites/Flowplayer_sprite_plugins_2.png") no-repeat -110px -102px}
nav div.sect header.flash .icon{background-position:-9px -102px}
nav div.sect header.js .icon{background-position:-35px -102px}
nav div.sect header.streaming .icon{background-position:-61px -102px}
nav div.sect header.streaming_ext .icon{background-position:-87px -102px}
nav div.sect header .icon{float:left;margin-right:6px}
nav div.sect header .text{float:left;line-height:24px}
nav div.sect header:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.box{background-color:#222;margin-bottom:12px;}
.box a#player,.box a.player,.box div.player{margin:0 auto}
.blurb{margin:12px 0 24px;padding:12px 24px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;-o-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;border-collapse:separate;background-color:#fff;}
html.ie9 .blurb{box-shadow:-1px -1px 3px #999,0 1px 3px #999}
.blurb .box{margin:24px -24px;padding:0 24px}
html.ie section.blurb{border:1px solid #ccc}
a.player{display:block;width:430px;height:300px;}
a.player img.button{margin:125px 0 0 125px;border:0}
small{font-size:9px;color:#999}
h3#found_a_bug{margin-top:32px}
.teaser{font-weight:normal;text-align:center;}
.teaser.title{margin-top:12px;color:#222;font-size:24px;line-height:32px}
.teaser.text{color:#999;font-size:16px;line-height:18px}
header#pageheader{margin-top:12px}
h1 em,h2 em,h3 em{font-style:normal;color:#444}
h3{margin:32px 0 6px}
.palert{padding:12px;color:#444;background-color:#ededed;box-shadow:none}
div.box.info{padding:24px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;-webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;box-shadow:0 15px 10px -10px rgba(0,0,0,0.5),0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;color:#444;background:#efefef;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#efefef));background:-moz-linear-gradient(top,#fff 0%,#efefef 100%);background-repeat:no-repeat}
aside.info{background-color:#f4f4f5;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:1px solid #ccc;padding:12px;margin:12px}
body{background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.11, rgb(250,250,250)),color-stop(0.52, rgb(242,242,242)),color-stop(0.78, rgb(255,255,255)));background-image:-moz-linear-gradient(center bottom,rgb(250,250,250) 11%,rgb(242,242,242) 52%,rgb(255,255,255) 78%)}
#page{display:block;zoom:1;}
#page:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
#pageheader{margin-top:32px;display:block;zoom:1;}
#pageheader .icon{width:80px;height:80px;background:transparent url("/media/img/sprites/Flowplayer_sprite_plugins_2.png") no-repeat -348px -8px}
#pageheader.flash .icon{background-position:-9px -8px}
#pageheader.js .icon{background-position:-98px -8px}
#pageheader.streaming .icon{background-position:-178px -8px}
#pageheader.streaming_ext .icon{background-position:-264px -8px}
#pageheader:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
#pageheader div.icon{float:left}
#pageheader .text{float:left;margin-left:15px}
#pageheader h1{margin-top:5px;font-size:45px;line-height:53px;color:#084a5e;color:#084a5e;font-weight:normal}
#pageheader h2{font-size:15px;color:#999;color:#999;line-height:16px;font-weight:normal;margin-top:-2px}
#main{display:block;zoom:1;width:72%;float:left;line-height:18px}
#main:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
#content ul{margin:5px 0}
#content li{list-style-position:outside;margin-left:16px}
#content p{margin-bottom:12px}
#content h2{color:#666;font-weight:normal;border-bottom:1px solid #ccc;font-size:24px;line-height:32px;margin:24px 0 12px}
#right{width:24%;float:right}
#content nav.tabs{margin:32px 0 24px;-moz-box-shadow:0 2px 0 #ececec;-webkit-box-shadow:0 2px 0 #ececec;-o-box-shadow:0 2px 0 #ececec;box-shadow:0 2px 0 #ececec;border-collapse:separate;}
html.ie9 #content nav.tabs{box-shadow:-1px -1px 3px #ececec,0 2px 0 #ececec}
#content nav.tabs ul{display:block;zoom:1;padding:0;text-align:center;position:relative}
#content nav.tabs ul:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
#content nav.tabs li{display:inline-block;margin:0;padding:0;line-height:11px;}
#content nav.tabs li a{border:1px solid #eee;background-color:#ededed;-moz-box-shadow:1px 0 1px #ccc;-webkit-box-shadow:1px 0 1px #ccc;-o-box-shadow:1px 0 1px #ccc;box-shadow:1px 0 1px #ccc;border-collapse:separate;margin:0;margin-right:1px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;padding:5px 20px;display:block;font-size:11px;font-weight:normal}
html.ie9 #content nav.tabs li a{box-shadow:-1px -1px 3px #ccc,1px 0 1px #ccc}
#content nav.tabs li.active{position:relative;z-index:2000;bottom:-2px;}
#content nav.tabs li.active a{background-color:#fff;-moz-box-shadow:0 -1px 1px #aaa;-webkit-box-shadow:0 -1px 1px #aaa;-o-box-shadow:0 -1px 1px #aaa;box-shadow:0 -1px 1px #aaa;border-collapse:separate;color:#084a5e;margin:0 2px;border-bottom:1px solid #fff}
html.ie9 #content nav.tabs li.active a{box-shadow:-1px -1px 3px #aaa,0 -1px 1px #aaa}
